@charset "utf-8";
#homeSlides #slide2, #homeSlides #slide3, #homeSlides #slide4, #homeSlides #slide5 {
	display: block;
}
a {
	color:;
}
h1 {
	font: bold 22px/25px Verdana;
	color:  #003578;
	padding: 20px 0;
}
h2 {
	font: bold 18px/20px Verdana;
	color:  #003578;
	padding: 15px 0;
}
h3 {
	font: bold 14px/16px Verdana;
	color:  #003578;
	padding: 10px 0;
}
.leftImg {
	float: right;
	margin: 8px 0 8px 8px;
}
ul, ol {
	margin: 10px 0 0 25px;
}
ul {
	list-style: url(col3NewsBullet.gif) square outside;
}
p {
	margin: 0 0 20px 0;
}
b, strong {
	font: bold 12px/14px Verdana;
	color: #003578;
}
li {
	margin: 0 0 10px 0;
}
